vich_uploader:
    db_driver: orm

    mappings:
        ficheFormation:
            uri_prefix: /TDY/public/images/upload/fiches-formations
            upload_destination: '%kernel.project_dir%/public/images/upload/fiches-formations'
            namer: Vich\UploaderBundle\Naming\UniqidNamer

        cursusFormation:
            uri_prefix: /TDY/public/images/upload/cursus-formations
            upload_destination: '%kernel.project_dir%/public/images/upload/cursus-formations'
            namer: Vich\UploaderBundle\Naming\UniqidNamer

        actualite:
            uri_prefix: /TDY/public/images/upload/actualite
            upload_destination: '%kernel.project_dir%/public/images/upload/actualite'
            namer: Vich\UploaderBundle\Naming\UniqidNamer